/* azul: #013d5f , dorado: #826e51; dorado-claro: #988361; negro: #222222 */
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');
@media (min-width: 768px){
.navbar-right { float: right !important; padding-top: 20px;}
.img-col6{ display: inline-block; max-width: 550px;}
}
#top-bar{ height: 30px; padding:5px;  background-color: #fff; display: block; position: fixed; right: 0; left: 0; z-index: 1050; top: 0;}
#top-bar ul li {display: inline-block;}
#top-bar ul li a{color:#222222}
.tim-container{
    background: #ffffff;

}
.tim-row{
    margin-bottom: 20px;
}
.tim-title{
    margin-top: 30px;
    margin-bottom: 15px;
}
.tim-typo{
    margin-bottom: 40px;
    position: relative;   
}
.tim-typo .tim-note{
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}
.tim-row{
    margin-top: 50px;
}
.tim-row h3{
    margin-top: 0;
}
.switch{
    margin-right: 20px;
}
#navbar-full .navbar{
    border-radius: 0 !important;
    margin-bottom: 0;
}
.navigation-example{
    margin-top: 0px;
}
.space{
    height: 100px;
    display: block;
}
.space-50{
    height: 50px;
    display: block;
}
.navigation-example .img-src{
    background-attachment: scroll; 
}
.main{
    background-color: #FFFFFF;
}
.navigation-example{
    height: 660px;
    background-image: url('../img/bg.jpg');
    background-position: center center;
    background-size: cover;
    position: relative;
}
#notifications{
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}
.tim-note{
    text-transform: capitalize;
}

.card{
    background-color: #FFFFFF;
    padding: 10px 0 20px;
    width: 100%;
}
.card h3{
    margin-bottom: 20px;
}
.card button{
    margin-top: 30px;
}
.subscribe-form{
    padding-top: 20px;
}
.subscribe-form .form-control{
    
}

.space-100{
    height: 100px;
    display: block;
    width: 100%;
}

.be-social{
    padding-bottom: 20px;
/*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}
.txt-white{
    color: #FFFFFF;
}
.bg-white{ background-color:#FFFFFF;}
.txt-gray{
    color: #ddd !important;
}
.footer{height: 400px;  display: block; position: sticky;background-color: #FFFFFF;}
.heart{
    color: #FF3B30;
}
.footer .overlayer{
    background-color: rgba(27, 27, 27, 0.7);
    position: relative;
}
.footer .credits {
    margin-top: 25px;
    padding: 20px 0 15px;
    text-align: center;
    color: #EEE;
}
.footer .credits a{
    color: #FFFFFF;
}
.social-share{
    float: left;
    margin-right: 8px;
}
.social-share a{
    color: #FFFFFF;
}
#subscribe_email{
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}
.pick-class-label{
    border-radius: 8px;
    color: #ffffff;
    cursor: pointer;
    display: inline;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    margin-right: 10px;
    padding: 15px 23px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.parallax-pro{
  width:100%;
  display: block;
  position: relative;
  background-color: #000;
}
.parallax-pro > .img-src{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    
}
.parallax-pro:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    display: block;
    content: "";
    z-index: 0;
}
.parallax-pro .container{
    padding-top: 20px;
    z-index: 1;
    position: relative;
}
.parallax-pro .hello a{
    color: #fff;
    text-decoration: none;
}
.parallax-pro .hello{
    font-size: 48px;
    font-weight: 300;
    position: relative;
/*     width: 430px; */
    margin: 30px auto 50px;
}
.parallax-pro .label{
    font-size: 18px;
    position: absolute;
    text-transform: uppercase;
    background-color: #FF9500;
    color: #FFFFFF;
    width: 60px;
    margin-top: 10px;
    margin-left: 10px;
    padding: 0;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0;
}
.parallax-pro small{
    padding-top: 15px;
    font-size: 20px;
    display: block;
    color: #fff;
}
.parallax-pro ul{
     width: 280px;
    margin: 0 auto;
}
.parallax-pro li{
    padding: 9px 0;
    border-bottom: 1px solid #777;
}
.parallax-pro .actions{
    margin-top: 40px;
}
.parallax-pro .actions{
    margin-left: 10px;
}
.parallax-pro .motto{
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 700;
    position: relative;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
    text-transform: uppercase;
	font-family:'Libre Baskerville', serif;
    z-index: 3;
    margin: 0 auto;
    top: 22%;
    width: 450px;
}
.parallax-pro .motto .pro{
    position: absolute;
    font-size: 18px;
    background-color: #FFFFFF;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    line-height: 70px;
    color: #333333;
    text-shadow: 0 0 0;
}
.parallax-pro .motto .square{
       padding: 7px 14px;
    height: auto;
    width: auto;
    line-height: inherit;
    border-radius: 6px;
    bottom: 22px;
    right: -25px;
    color: #FFFFFF;
    background-color: #ff9500;
    font-weight: 300;
    background-color: #ff9500;
}
.social-share{
    margin-right: 0px;
    margin-top: 10px;
}
.footer h4{
    margin: 0px 0 20px;
}
.space-30{
    height: 30px;
    display: block;
}
.credits{
    display: block;
    margin: 15px 0;
    color: #222;
    opacity: .8;
}
.credits a{
    color: #826e51;
}
.sharing-title{
    margin: 10px;
    line-height: 40px;
}
.social-line{
    padding: 5px 0;
}
.section-gray{
    padding: 10px 0;
    background-color: #EEE;
}
.section-gray h5{
    margin: 0;
    line-height: 40px;
}

/*   EXTRA SHIT  */
/* @cristina: fisier singular, folosit pentru efectul de blur la parallax in header */

.blurred-container{
  position:relative;
  width:100%;
  height:640px;
  top:0;
  left:0;
}
.blurred-container > .img-src{
    position:fixed;
    width:100%;
    height:640px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center center;
	z-index:-9;
}
.blur{
  opacity:0;
}

.logo-container{
    margin-top: 0px;
}
.logo-container .logo{
    float: left;
}
.logo-container .logo img{
    width: 100%;
}
.logo-container .brand p{ text-indent:-99999px;}
.blurred-container .motto{
    color: #FFFFFF;	
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.33);
    top: 73%;
    z-index: 3;
    display: block;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    height: 0;
}
.motto div:first-child{font-family:'Libre Baskerville', serif;font-weight: 700;font-size:45px;text-transform: uppercase;}
.motto div:nth-child(2){font-family: 'Manrope', sans-serif; font-size:27px;}
.blurred-container .motto .border{
    float: left;
    border: 3px solid #FFFFFF;
    padding: 0px 30px;
    text-align: center;
}
.blurred-container .motto .no-right-border{
    border-right: none;
}

@media (min-width: 1440px){
#linea-transversal{ height: 140% !important;}
}
@media (max-width: 768px){
.blurred-container .motto{font-size: 60px; width: 100%;top: 230px; }
.img-col6{ display: inline-block; max-width: 100%;}
.bg-justicia{ display:none}
#linea-transversal{ display:none !important;}
}
.main{
    background-color: #FFFFFF;
    position: relative;
}

#buttons .btn, #tooltips .btn{
    margin-bottom: 15px;
}
#sobre-nosotros{background-color: #ffffff;position: relative;}
#servicios{ background-color: #013d5f;position: relative;}
#links-de-interes{ background-color: #013d5f;position: relative;} 
.bg-justicia{ position: absolute; top: -70px; z-index: 99; right:0px}
#contacto{ background-color: #826e51;position: relative; z-index: 100; }
#contacto li{ line-height:30px;} 
#contacto i{margin-right:10px;} 
.icono-servicios { max-width:70px;}
.custom-file-label{ padding-top:10px;}
.btn-descarga { margin-bottom: 20px;}
#linea-transversal{ border: 2px solid #826e51; display: block; position: absolute; width: 2px; height: 270%; left: 5%; top: 550px; z-index: 999;}
div#links-de-interes h5 { margin-bottom: 5px;}
div#links-de-interes p { margin-bottom: 20px;}
.link-onblue { color: #b59d7a !important;}
.link-onblue:hover { color: #988361 !important;}
.form-group { display: inline-block;}